﻿

#footer {
	margin: 0 auto ;
	background: #32557c ;
	width: 100% ;
	height: 160px ;
	-moz-box-shadow: 0px 5px 20px #000 ;
    -webkit-box-shadow: 0px 5px 20px #000 ;
    box-shadow: 0px 5px 20px #000 ;
    zoom: 0 ;
    background-color: #32557c ;
    border-left: 1px #4D4D4D solid ;
    border-right: 1px #4D4D4D solid ;
    font-family: Arial, Helvetica, sans-serif !important; 
    font-size: 16px;
}

#navbottom	{
	height: 30px; 
	z-index: 99  ;
	position: relative; 
	background-color: white;
	overflow:hidden;
	text-align:center;
	padding: 0px 0px 0px 0px ;
}	
	
#navbottom li {
	text-align:center;
	list-style:none;
	display:inline;
}

#navbottom li a {
	padding: 6px 10px;
	color: #32557c;
	text-decoration:none ;
	display:inline-block ;
}
	
#navbottom li a:hover {
	color: #32557c;
	background-color: #D2D7E1;
}

#SocialMediaIcons {
	float:left;	
	padding: 40px 0px 5px 20px;		
}

#SocialMediaIcons a{
	padding-right:10px;
}


#copyright {
	padding-top: 5px ;
	font-size:small ;
	color: #D2D7E1;
}

#footertag {
	float: right;
	padding:55px 20px 0px 0px;
	color: #D2D7E1;			
}

#footertag p {
	color: #D2D7E1;
	text-align:right;
}

.footertagh5 {
	font-size: small;
	color: #D2D7E1;
	text-align:right;
	font-style:italic;
	padding-top:0px;
}

/* Phone Size*/
@media screen and (max-width: 767px) {
  #SocialMediaIcons{
        width:50%;
        margin: 0 auto;
        padding:30px 0px 0px 20px;
    }



    #copyright
    {
         padding-top: 5px ;
	font-size:small ;
	color: #D2D7E1;
    }

    #footertag{
		 height: 20px;
      		color: #D2D7E1;
			  padding:30px 20px 0px 0px;   }
			  
	.footertagh5 {
		color: #D2D7E1;
}

    #footer {
        height: 195px;
    }


}